PMDG – Patch 747 Queen of the Skies II avec P3Dv4.4

0
A partir de maintenant, PMDG 747 Queen Of The Skies II nécessitera que vous teniez P3D 4 actualisé dans sa toute dernière version (à la fois le “Client” et “Content”) si vous installez cette nouvelle mise à jour de PMDG. Avec ce nouveau patch, le modèle extérieur, le FMS et le système EFB (carnet de vol électronique) reçoivent plusieurs améliorations listées dans leur forum.

Comments are closed.